Subject: Issue to change dictionary when using hunspell on emacs

From: Jochen Schmitt <[email-masked]>
Date: Wed, 16 Jan 2013 13:25:10 +0100

Hallo,

I'm using emacs-24.1 on Fedora 17 (x86_64) and have the following
isuue. When I want to write an text in enlish I have to change
the used dictionary with M-x ispell-change-disctionary english.

Unfortunately, I have to find out, that hunspell doesn't works
properly after I have changed the dictionary to english.

My examination show, that emacs will called hunspell in the way
quoted abouve:

[s4504kr@omega ~]$ hunspell -a  -d english -B -i iso-8859-1
@(#) International Ispell Version 3.2.06 (but really Hunspell 1.3.2)
Can't open affix or dictionary files for dictionary named "english".
[s4504kr@omega ~]$ exit
exit

So It may be nice, if you have an solution for this issue.

Best Regards:

Jochen Schmitt